#ifndef __LSE_RSE_CONVERT_H__
#define __LSE_RSE_CONVERT_H__

#include <iostream>
#include "Rse.h"
#include "Lse.h"

void ConvertToRse(vector<int>* T , Lse &lse , Rse &rse);//converts the Table T from LSE to RSE
void ConvertToLse(vector<int>* T , Lse &lse , Rse& rse);//converts the Table T from RSE to LSE

#endif
